﻿*{margin:0;padding:0;}
a{text-decoration:none;}
img,input{border:none;}
html{overflow-x:hidden;}
i,b{font-style:normal;font-weight:normal;}
ul,ol{ list-style-type:none;}
.none{display:none;height:0;overflow:hidden;}
.hide,ins{display:none;}
.clear{clear:both;width: 100%;}
.content{ width: 100%;height: auto;}
body{ background: #fff;}
/*----------公共部分css-----------*/
.logo{ display: block;width: 100%;height: auto;background: #fff;padding: 20px 0 20px 0;text-align: center;}
.logo img{ width: 90%;height: auto;}


.banner{ width: 100%;height: auto;background: #d8d4be;}
.flexslider { position: relative; height: auto;background: url(../images/loading.gif) 50% no-repeat;}
.banner .slides { position: relative; z-index: 1;width: 100%;height: auto;overflow: hidden;display: block;}
.banner .slides li { height: auto;}
.banner .slides li img{ width: 100%;}

.flex-control-nav { position: absolute; bottom: 10px; z-index: 99; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 3px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background: url(../images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}
/*---------幻灯片结束----------*/


.menu{ width: 90%;padding: 20px 5%;background: #2ea734;}
.menu ul{ display: block;width: 100%;}
.menu li{ width: 27%;height: 96px;margin: 2%;border: 4px solid #fff;border-radius:5px;float: left;}
.menu li .icon{ display: block;width: 100%;height: 70px;text-align: center;}
.menu li .icon img{ height: 70px;}
.menu li .link{ display: block;width: 100%;height: 26px;text-align: center;font-size: 14px;color: #ffffff;font-family: "Microsoft YaHei";}
.foot{ width: 100%;height: auto;padding: 10px 0;font-family: "Microsoft YaHei";color: #fff;font-size: 12px;text-align: center;background: #3f3f3f;}
.foot h1{ font-size: 16px;}
.foot h1 span{ font-size: 20px;font-weight: bold;}

.ad{ width: 100%;height: auto;}
.ad img{ width: 100%;}
.con{ width: 94%;height: auto;padding: 10px 3%;background: #fff;}
#abouttxt {
    color: #6c4900;
    line-height: 24px;
    font-size: 16px;
    text-indent: 28px;
}

#abouttxt img {
    float: right;
    padding-bottom: 10px;
}
#abouttxt p {
    margin: 0px;
    padding-bottom:10px;
}
.newlist td {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    border-bottom: 1px solid #eee;
    text-indent: 5px;
    color: #999;
    
}
.newlist td a {
    color: #503600;
}
.newtit {
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-family: "微软雅黑";
    font-size: 18px;
    font-weight: bold;
    color: #503600;
    margin-top: 30px;
}
#newinfo p {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    text-indent: 28px;
    padding: 0px;
}
#newinfo font {
     font-size: 14px;
     line-height: 24px;
     color: #666;
}
.list{ width: 100%;height: auto;border-bottom: 1px solid #eee;padding: 10px 0;}
.list .proimg{ width: 30%;height: auto;float: left;}
.list .proimg img{ width: 100%;}
.list .info{ width: 70%;height: auto;float: left;}
.list .info h1{ font-size: 16px;color: #503600;font-family: "Microsoft YaHei";}
.list .info h1 a{color: #503600;}
.list .info p{ font-size: 14px;color: #666;line-height: 20px;}

.ShowType{ width: 100%;height: 45px;padding-top: 10px;}
.ShowType a{font-size: 14px;margin-right: 5px;display: block;width: 97px;height: 40px;float: right;line-height: 40px;color: #fff;background-image: url(../images/type.jpg);background-repeat: no-repeat;}
.ShowType a:hover{ color: #fff;}
.ShowType .type1{ background-position: 0px -40px;text-indent: 34px;}
.ShowType .type1:hover{ background-position: 0px -40px;}

.catelist {
    width: 100%;
    height: auto;    
    padding-left: 5px;
}
.catelist .imgtit {
    display: block;width: 94%;height: 37px;border: 1px solid #ddd;text-align: right;padding-right: 5%;line-height: 37px;color: #745310;font-size: 14px;margin-top: 15px;
}
.catelist2 li {
    width: 50%;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    text-indent: 20px;
    font-family: "微软雅黑";
    border-bottom: 1px solid #ddd;
    float: left;
    text-align: left;
}
.catelist2 {
    padding-bottom: 10px;
    display: block;
    width: 100%;
    height: auto;
}
.catelist2 li span {
    font-family: Arial;
    font-size: 11px;
}
.catelist2 li a {
    color: #503600;
}
.catelist2 li:hover a {
    color: #fabf01;
}
.pro_img{text-align: center;}
.pro_img img{ width: 80%;}
.pro_tit {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #503600;
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-top: 20px;
}
.pro_des {
    font-size: 18px;
    text-indent: 28px;
    line-height: 24px;
    color: #666;
    padding-bottom: 30px;
}
.table {
    background: #f5d778;
}
.table td {
    background: #f0f0f0;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #503600;
    font-size: 13px;
    font-family: Arial;
}
.font2 {
    font-size: 16px;
    color: #503600;
    line-height: 24px;
    font-family: Arial;
}
.font3 {
    font-size: 16px;
    color: #503600;
    line-height: 24px;
    padding-top: 15px;
    font-family: Arial;
}
.font4 {
    font-size: 16px;
    color: red;
    line-height: 22px;
    padding-top: 20px;
}


			/*---------------AspNetPager---------------*/		
.pagelist{ text-align: center;}
.pagelist a{margin:0 5px 0 0;color:#666;line-height:32px;text-decoration: none;font-family: Verdana;font-size: 14px;}
.pagelist a:hover{color:#333;}
.pagelist a.on{}
.AspNetPager{ width: 95%;height: auto;padding-top: 5px;text-align: left;padding-bottom: 5px;margin-top: 20px;}
.currentPage{margin:0 5px 0 0;color:#036;text-decoration: underline;line-height:32px;font-family: Verdana;font-size: 12px;}
.pageBtn{ width: 30px;height: 23px;color: #fff;font-family: Arial;border: none;}
.CustomCss{ line-height: 30px;text-align: right;padding-right: 15px;color: #666;}

/*--------------留言列表-------------*/
.message{padding: 0 0 25px 0;}
.message .box{ width: 100%;height: auto;padding: 20px 0;font-family: "Microsoft YaHei";border-bottom: 1px solid #d0d0d0;}
.message .box .face{ width: 55px;height: auto;float: left;}
.message .box .face img{ width: 45px;height: 45px;padding: 3px;border: 1px solid #e4e3e3;}
.message .box .face p{ text-align: center;padding-top: 5px;font-size: 12px;color: #333;}
.message .box .msginfo{ width: 100%;margin-left: -55px;height: auto;float: right;}
.message .box .msginfo .msg_tit{padding-left: 65px;height: 25px;color: #333;}
.message .box .msginfo .msg_tit span{ color: #999;}
.message .box .msginfo p{ font-size: 14px;color: #333;line-height: 20px;padding-left: 65px;}
.message .box .msginfo p span{ color: #999;font-size: 12px;}
.message .box .msginfo .reply{ width: 571px;height: auto;background: #f3ede0;border: 1px solid #dccdb1;margin-top: 10px;}
.message .box .msginfo .reply p{ padding: 5px 10px;color: #ad8a49;}
/*--------------产品详细页留言-------------*/
.message .comment{ width: 95%;height: auto;border: 1px solid #d0d0d0;background: #f9f9f9;padding: 20px 0 20px 4%;margin-top: 20px;}
.message .comment li{ padding: 3px 0;float: left;height: 25px;width: 100%;}
.message .comment .C *{vertical-align: top;}
.message .comment .L{ font-size: 14px;color: #333;line-height: 30px;font-family: "Microsoft YaHei"; }
.message .comment .C{color: #333;line-height: 30px;font-family: "Microsoft YaHei";font-size: 14px;}
.message .comment .R{ }
.message .comment .R i{ font-size: 14px;color: #666;font-family: "Microsoft YaHei";}
.message .comment b{ font-family: Arial;color: red;}
.message .comment .input{ width: 70%;height: 30px;background: #fff;border: 1px solid #d7d7d7;border-radius:2px;text-indent: 10px;font-size: 12px;font-family: "Microsoft YaHei";}
.message .comment .input2{padding: 5px; width: 80%;height: 60px;background: #fff;border: 1px solid #d7d7d7;border-radius:2px;}
.message .comment .submit{ width: 100px;height: 35px;background: #c09d5b;border-radius:2px;text-align: center;line-height: 35px;color: #fff;font-size: 14px;font-family: "Microsoft YaHei";margin-top: 10px;}
.message .comment .tips{ font-size: 12px;color: red;font-family: "Microsoft YaHei"; }
